html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

body {
  font-size: 13px;
  font-family: Arial, sans-serif;
  line-height: 21px;
  color: #707070;
  background: #fafafa url("../images/bg-dots.png") repeat left top;
  -webkit-tap-highlight-color: transparent;
}

.clearer {
  clear: both;
}

img {
  vertical-align: top;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  padding: 0;
}

h1 {
  font-size: 20px;
  margin: 10px 0;
  line-height: 28px;
}

h2 {
  font-size: 18px;
  margin: 8px 0;
  line-height: 24px;
}

h3 {
  font-size: 16px;
  margin: 6px 0;
  line-height: 22px;
}

h4 {
  font-size: 15px;
  margin: 4px 0;
  line-height: 18px;
}

h5 {
  font-size: 12px;
  margin: 2px 0;
  line-height: 16px;
}

h6 {
  font-size: 10px;
  margin: 0;
  line-height: 12px;
}

ul, ol, p {
  font-size: 13px;
  color: #707070;
  line-height: 21px;
  padding: 0;
  margin: 0 0 11px;
}

ul li {
  background: url("../images/checked.png") no-repeat left 4px;
  list-style: none;
  padding: 0 0 0 24px;
}

ol li {
  margin-left: 20px;
  padding: 0 0 0 4px;
}

hr {
  border: none;
  border-bottom: solid 1px #d0d0d0;
  margin-bottom: 10px;
}

.container {
  overflow: hidden;
}

.slides {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}

.slides li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  text-align: center;
  width: 100%;
}

.slides li img {
  max-width: 100%;
}

#homepage-slider .flex-control-nav,
#homepage-slider .flex-direction-nav {
  display: none;
}

#navigation {
  width: 100%;
  border-collapse: collapse;
}

#navigation td {
  vertical-align: middle;
  text-align: center;
  width: 50%;
}

#navigation a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  padding: 20px;
  white-space: nowrap;
}

#navigation a span {
  display: block;
  padding: 40px 0 0;
  text-align: center;
}

#navigation a span.icon-book {
  background: url("../images/icon-book.png") no-repeat center top;
}

#navigation a span.icon-inspired {
  background: url("../images/icon-inspired.png") no-repeat center top;
}

#navigation a span.icon-about {
  background: url("../images/icon-about.png") no-repeat center top;
}
#navigation a span.icon-bino {
  background: url("../images/icon-bino.png") no-repeat center top;
}

#navigation a span.icon-contact {
  background: url("../images/icon-contact.png") no-repeat center top;
}

#footer {
  background: #263036;
  font-size: 10px;
  text-align: center;
  color: #8e9498;
  margin-top: 20px;
}

#footer a {
  color: #fff;
}

#footer-links {
  width: 100%;
  border-collapse: collapse;
}

#footer-links td {
  width: 33%;
  border: none;
  border-bottom: solid 1px #4c575e;
}

#footer-links td.center-cell {
  border-left: solid 1px #4c575e;
  border-right: solid 1px #4c575e;
}

#footer-links td a {
  display: block;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  padding: 10px 5px;
  text-align: center;
}

#footer-links td a:hover,
#footer-links td a:active {
  text-decoration: underline;
}

#copyright {
  text-align: center;
  padding: 5px;
}

#header {
  position: relative;
  border-bottom: solid 1px #d9d9d9;
  margin: 0 0 10px;
  padding: 0 70px 0 0;
  background: #fff;
}

#logo {
  display: block;
  padding: 12px 0 0 45px;
  height: 36px;
  text-decoration: none;
  background: #fff url("../images/home-icon.png") no-repeat left top;
}

#logo img {
  max-width: 95%;
}

#call {
  position: absolute;
  right: 5px;
  top: 0;
  height: 48px;
  width: 59px;
  display: block;
  text-decoration: none;
  background: url("../images/header-call.png") no-repeat center;
}

.form-title {
  text-align: center;
}

.border-box {
  border-bottom: solid 1px #d0d0d0;
  border-top: solid 1px #d0d0d0;
}

form label {
  display: block;
  cursor: pointer;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: bold;
  color: #263036;
}

form input[type="text"],
form input[type="password"],
form input[type="date"],
form input[type="datetime"],
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="tel"],
form input[type="time"],
form input[type="url"],
form select,
form textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  padding: 5px;
  border: solid 1px #b5b5b5;
  height: 30px;
}

form textarea {
  height: auto;
}

.box-content {
  padding: 18px;
}

.grey-bg {
  background: #f1f1f1;
}

.form-row {
  padding-bottom: 14px;
}

.button {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  text-align: center;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: #999 0px 0px 3px;
  -moz-box-shadow: #999 0px 0px 3px;
  box-shadow: #999 0px 0px 3px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

a.button {
  display: inline-block;
  line-height: 48px;
}

.button:hover {
  text-decoration: none;
}

.search-filters ul {
  background: none;
  margin: 0;
  padding: 0;
  list-style: none;
}

.search-filters ul li {
  overflow: hidden;
  padding: 10px 20px;
  line-height: 16px;
  font-size: 13px;
  font-weight: bold;
}

.secondary {
  background-color: rgba(255, 255, 255, 0.8);
  display: block;
  border: solid 1px #d7d7d7;
  margin-right: -1px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 20px;
  padding: 10px 18px;;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  background-repeat: no-repeat;
}

.pages-navigation {
  width: 100%;
  border-collapse: collapse;
}

.pages-navigation td {
  width: 50%;
}

.items-list {
  margin-bottom: 20px;
}

.items-list table {
  width: 100%;
  border-collapse: collapse;
}

.items-list table td {
  border-bottom: solid 1px #d7d7d7;
  border-top: solid 1px #d7d7d7;
  padding: 15px 10px 15px 0;
}

.items-list table tr.row-white td {
  background: #fcfcfc;
}

.items-list table tr.row-grey td {
  background: #f1f1f1;
}

.items-list table td.image {
  width: 105px;
  vertical-align: top;
  padding: 17px 0 15px 15px;
}

.items-list table td.image img {
  border: solid 1px #dddddd;
  padding: 3px;
  background: #fff;
  -webkit-box-shadow: #ccc 0px 0px 3px;
  -moz-box-shadow: #ccc 0px 0px 3px;
  box-shadow: #ccc 0px 0px 3px;
  width:87px;
  height:65px;
}

.items-list h4 {
  margin: 0;
}

.items-list h4 a {
  display: block;
  text-decoration: none;
}

.items-list h4 a:hover {
  text-decoration: underline;
}

#item-slider {
  position: relative;
}

#item-slider .flex-direction-nav {
  display: none;
}

#item-slider .flex-control-paging {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 100;
  background: url("../images/pager-overlay.png") repeat left top;
  padding: 10px 5px;
  margin: 0;
  list-style: none;
}

#item-slider .flex-control-paging li {
  padding: 0;
  margin: 0;
  background: none;
  display: inline-block;
}

#item-slider .flex-control-paging li a {
  width: 22px;
  height: 22px;
  background: url("../images/pager-bullet.png") no-repeat 5px 3px;
  display: inline-block;
  font-size: 0;
  text-decoration: none;
  cursor: pointer;
}

#item-slider .flex-control-paging li a:hover,
#item-slider .flex-control-paging li a.flex-active {
  background-position: -12px 3px;
}

.price-box {
  color: #263036;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  background: #dedede;
  margin-bottom: 10px;
  padding: 10px 5px;
  text-align: center;
}

.column-1-2 {
  width: 45%;
  float: left;
  padding-right: 5%;
}

.article {
  background-color: rgba(255, 255, 255, 0.8);
}

.article-image {
  border-top: solid 1px #d0d0d0;
  border-bottom: solid 5px #252525;
  text-align: center;
}

.box-content + hr {
  margin-top: -10px;
}

hr + .box-content {
  margin-top: -16px;
}

.section-title {
  margin-top: 22px;
  background: #263036;
  color: #fff;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 35px;
  padding: 20px 75px 20px 18px;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}

.section-title .phone-icon {
  background: #44494c url("../images/icon-phone.png") no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 75px;
  height: 75px;
}

.submenu {
  margin-bottom: 20px;
}

.submenu a {
  display: block;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  padding: 10px 20px;
}

.submenu a span {
  display: block;
  background: url("../images/submenu-arrow.png") no-repeat right center;
  padding-right: 10px;
  line-height: 24px;
  word-wrap: break-word;
}

.items-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.items-list ul li {
  background: none;
  margin: 0;
  padding: 0;
  border-top: solid 1px #d7d7d7;
}
.items-list ul li:last-child { border-bottom: solid 1px #d7d7d7; }

.items-list ul li a {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 20px;
  padding: 14px 30px 14px 20px;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #322d29;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.8);
  background-repeat: no-repeat;
  background-image: url("../images/arrow-right.png");
  background-position: right center;
  word-wrap: break-word;
}

.items-list ul li a:hover,
.items-list ul li a:focus,
.items-list ul li a:active {
  background-color: #fff;
}
.blog-header h2 {
	font-size: 22px;
}
.blog-content {
	padding: 10px 20px;
}
.blog-content img {
	margin-bottom: 10px;
	margin-top: 10px;
}
.blog-time {
	font-weight: bold;
}
.quote-container {
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: solid 1px #d7d7d7;
  border-top: solid 1px #d7d7d7;
  margin-bottom: 20px;
  padding: 15px 20px;
}

blockquote {
  color: #03767f;
  font-family: 'Trebuchet MS', Georgia, Arial, sans-serif;
  font-size: 15px;
  font-style: italic;
  line-height: 23px;
  position: relative;
  margin-bottom: 10px;
}

blockquote:before {
  content: "\201c";
  position: absolute;
  top: 0px;
  left: -20px;
  font-size: 40px;
  color: #e4e4e4;
}

blockquote:after {
  content: "\201d";
  position: absolute;
  bottom: -10px;
  right: -15px;
  font-size: 40px;
  color: #e4e4e4;
}

.quote-author {
  border-left: solid 1px #263036;
  padding: 5px 10px;
  line-height: 19px;
  font-size: 13px;
  color: #263036;
}

#phone-numbers {
  display: none;
}

.phone-numbers {
  padding: 0;
  margin: 0;
}

.phone-numbers li {
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap;
  margin: 5px 0;
  border: solid 1px #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.phone-numbers li.flag-au {
  background: url("../images/flags/au.png") no-repeat 5px center;
}

.phone-numbers li.flag-uk {
  background: url("../images/flags/gb.png") no-repeat 5px center;
}

.phone-numbers li.flag-nz {
  background: url("../images/flags/nz.png") no-repeat 5px center;
}

.phone-numbers li.flag-de {
  background: url("../images/flags/de.png") no-repeat 5px center;
}

.phone-numbers li.flag-tel {
  background: url("../images/flags/icon-phone-small.png") no-repeat 5px center;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}
.mobile-blog-post time {
	font-size: 10px;
	float: right;
	padding-right: 10px;
}
#pagenav {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 10px;
}
/* Modal dialog */

/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic.css 257 2010-07-27 23:06:56Z emartin24 $
 */

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {
  width:90% !important;
  height: auto !important;
  top: 20px !important;
  left: 5% !important;
  position: absolute !important;
  color:#bbb;
  background-color:#333;
  border:4px solid #444;
  padding:5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#simplemodal-container .simplemodal-data {padding:5px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#fff; text-decoration: none; display: block; padding: 10px 5px; white-space: nowrap;}
#simplemodal-container a.modalCloseImg {background:url("../images/x.png") no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
#table-motorhome td:hover {
    cursor: pointer;
}
#addthis div{
width:260px;
margin:0 auto;
}
#error_msg{
	background-color:#FF4B39;
	border:solid 1px #aa4B39;
	padding:5px;
	padding-bottom:0;
	margin:5px;
	color:#fff;
}
#error_msg p{
	color:#fff;
}
.blogTable {
	width: 100% !important;
}
.blogTable thead {
	color: #FFF;
	vertical-align: middle;
	background: url(../../../assets/images/green-h-bg.gif) no-repeat;
	background-size: 100%;
	word-break: break-all;
}
.blogTable thead p { line-height: 12px; color: #FFF; }
.blogTable tfoot p { line-height: 12px; color: #FFF; }
.blogTable p {
	padding: 0px;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.blogTable tfoot {
	background: #18A6D8;
	color: #FFF;
}
.blogTable thead td { padding: 10px 5px; }
.blogTable tbody td { padding: 10px 5px; }
.blogTable tfoot td { padding: 10px 5px; }



.insuranceOptions .insurance-info-box
{
    padding:0 10px;
}

.insuranceOptions
{
    background:#fff;
    border:1px solid #078A95;
    margin-bottom:10px;
}
.insuranceOptions p
{
    padding: 10px 15px 0 10px;
}

.insuranceOptions th
{
    text-align:left;
    padding: 10px 15px 0 10px;
}
.insuranceOptions tr
{
    padding: 15px;
    vertical-align:top;
}

.insuranceOptions tr:nth-child(even) {background: #F1F1F1}